/*banner*/
.time{ width: 100%;}
.time h3{height:.5rem; width: 100%;font-weight: normal;text-align: center; color: #fff; font-size:.2rem; line-height:.5rem; padding:.05rem 0px; background:#d8a160; border-top-left-radius: 50px;border-top-right-radius:.5rem;display: flex}
.time h3 b{flex:1}
.time h4{height:.5rem; width: 100%;font-weight: normal;text-align: center; color: #fff; font-size:.2rem; line-height:.5rem; padding:.05rem 0px; background:#d8a160; border-top-left-radius: 50px;border-top-right-radius:.5rem;}
.time p{display: flex;}
.time span{ flex: 1; font-size: .14rem;border: 1px solid #d8a160 ;background: #fff; line-height:.4rem;}
.time h3 b:first-child{border-right: 1px solid #fff;}
 .banner {
	 width: 7.5rem;
     height: 14.73rem;
     background: url(../images/ban-sj.png) no-repeat center;
	 background-size: 7.5rem 14.73rem;
}
 .top{
     width: 100%;
     background: #e31f13;
     height: 0.8rem;
     z-index: 9;
     position: relative;
}
 .top-1 {
     width: 6.9rem;
     margin: 0 auto;
     display: flex;
     justify-content: space-between;
     align-items: center;
     padding-top: 0.14rem;
}
 .top .logo {
     width: 2rem;
}
 .zx {
     font-size: 0.18rem;
     color: #fff;
     border: 1px solid #fff;
     display: block;
     width: 1.8rem;
     height: 0.44rem;
     text-align: center;
     line-height: 0.44rem;
     cursor: pointer;
     transition: 0.3s;
     border-radius: 0.3rem;
}
 .zx:hover{
     background: #f9c03f;
}
 .ban-1{
     display: none;
}
 .ban-img{
     width: 9.51rem;
     height: 5.79rem;
     margin: auto;
}
 .ban-img img{
     width: 100%;
}
 .guang{
	 display: none;
     position: absolute;
     width: 12.23rem;
     height: 11.33rem;
     top: -7.13rem;
     left: -2.85rem;
     z-index: 8;
}
 .guang-1{
     width: 12.23rem;
     margin: auto;
     position: relative;
}
 .ds{
    width: 6.9rem;
    margin: 10.8rem auto 0rem;
    background-image: linear-gradient(to bottom right, #ffe2bf, #ffd49e);
    padding: 0.2rem 0.1rem 0.1rem;
    border-radius: 0.1rem;
    position: relative;
    z-index: 9;
}
 .ds a{
    font-size: 0.28rem;
    display: block;
    width: 1.52rem;
    height: 0.48rem;
    line-height: 0.48rem;
    border-radius: 0.05rem;
    text-align: center;
    color: #e3001a;
    background: #ffedd9;
    float: left;
    margin: 0rem 0.07rem 0.1rem;
    transition: 0.3s;
}
 .ds a:hover{
     background: #e3001a;
     color: #fff;
}
 .ds a.active{
     background: #e3001a;
     color: #fff;
}
/*zgzl*/
 .zgzl{
     margin-bottom: 0.7rem;
}
 .zgzl-top{
	 width: 7.5rem;
     height: 1.37rem;
     background: url(../images/zkzl-sj.png) no-repeat center;
	 background-size: 100% 100%;
}
 .zgzl-1{
     width: 6.9rem;
     height: 5rem;
     margin: auto;
     background: url(../images/zkzl-1-sj.png) no-repeat center;
	 background-size: 100% 100%;
     border-radius: 0.17rem;
     overflow: hidden;
}
 .zgzl-l{
     float: left;
     width: 1.4rem;
}
 .zgzl-l a{
     font-size: 0.24rem;
     text-align: center;
     display: block;
     width: 1.4rem;
     height: 1rem;
     line-height: 1rem;
     background: #b80015;
     color: #fff;
     transition: 0.3s;
}
 .zgzl-l a:hover{
     background: #ffedd9;
     color: #e3001a;
}
 .zgzl-l a.active{
     background: #ffedd9;
     color: #e3001a;
}
 .zgzl-r{
     width: 5rem;
     height: 3.8rem;
     float: left;
     margin-left: 0.3rem;
     border-radius: 0.17rem;
     background: #ffedd9;
     padding: 0.3rem;
     margin-top: 0.2rem;
}
 .zgzl-r p{
         font-size: 0.22rem;
    color: #333;
    line-height: 0.36rem;
    height: 3.3rem;
    overflow-y: scroll;
}
 .zgzl-r p span{
     color: #ec2121;
}
/*ksrd*/
 .ksrd{
     margin-bottom: 0.7rem;
}
 .ksrd-top{
	 width: 7.5rem;
     height: 0.85rem;
     background: url(../images/ksrd-sj.png) no-repeat center;
	 background-size: 100% 100%;
}
 .rd-1{
	 width: 7.5rem;
     height: 2.69rem;
     background: url(../images/rd-1-sj.png) no-repeat center;
	 background-size: 100% 100%;
     overflow: hidden;
     margin-top: 0.5rem;
     position: relative;
}
 .yuan{
     width: 5.19rem;
    height: 5.19rem;
	 margin: auto;
    background: url(../images/yuan-sj.png) no-repeat center;
    background-size: 100% 100%;
    animation: yuan 10s infinite linear;
    margin-top: -1.15rem;
    
}
 .yuan-1{
	 display: none;
     width: 9.8rem;
     height: 4.72rem;
     background: url(../images/yuan-1.png) no-repeat center;
     position: absolute;
     top: 2.09rem;
     left: 1.06rem;
}
 @keyframes yuan{
     0% {
         transform: rotate(0);
    }
     50% {
         transform: rotate(180deg);
    }
     100% {
         transform: rotate(360deg);
    }
}
 .rd-2{
     width: 6.9rem;
     margin: auto;
     position: relative;
}
 .yuan-p{
         color: #c30014;
    position: absolute;
    cursor: pointer;
    font-size: 0rem;
    top: 2.5rem;
    left: 3.1rem;
}
 .yuan-p1{
     animation: p1 6s infinite linear;
}
 .yuan-p2{
     
     animation: p2 6s infinite linear;
     animation-delay: 3s;
}
 .yuan-p3{
     
     animation: p3 6s infinite linear;
     animation-delay: 2s;
}
 .yuan-p4{
     animation: p4 6s infinite linear;
     animation-delay: 4s;
}
.yuan-p5{
     animation: p5 6s infinite linear;
     animation-delay: 5s;
}
.yuan-p6{
     animation: p6 6s infinite linear;
     animation-delay: 5s;
}
.yuan-p7{
     animation: p7 6s infinite linear;
     animation-delay: 6s;
}
.yuan-p8{
     animation: p8 6s infinite linear;
     animation-delay: 6s;
}
.yuan-p9{
     animation: p9 6s infinite linear;
     animation-delay: 7s;
}



 .tc1{
    top: 1.8rem;
    left: 1rem;
}
 .tc2{
     top: 2.3rem;
     left: 3rem;
}
 .tc3{
     top: 2.8rem;
     left: 3rem;
}
 .tc4{
     top: 2.8rem;
     left: 1rem;
}
.tc5{
     top: 3rem;
     left: 2rem;
}
.tc6{
     top: 3.5rem;
     left: 2rem;
}
.tc7{
     top: 2rem;
     left: 1rem;
}
.tc8{
     top: 4rem;
     left: 1rem;
}
.tc9{
     top: 2rem;
     left: 4rem;
}
 .tt{
     width: 3.5rem;
     border: 1px solid #da0019;
     background: #fff;
     position: absolute;
     padding: 0.05rem 0.1rem;
     border-radius: 0.05rem;
     display: none;
	     z-index: 10;
}
 .tt p{
     font-size: 0.18rem;
     color: #da0019;
}
 @keyframes p1{
     0% {
         opacity: 0;
         font-size: 0rem;
    }
     50% {
         font-size: 0.24rem;
         opacity: 1;
		 top: 1.5rem;
     left: 2rem;
    }
     100% {
         font-size: 0.24rem;
         opacity: 0;
		 top: 1.5rem;
     left: 2rem;
    }
}
 @keyframes p2{
     0% {
         opacity: 0;
         font-size: 0rem;
    }
     50% {
         font-size: 0.24rem;
         opacity: 1;
		 top: 2rem;
     left: 4rem;
    }
     100% {
         font-size: 0.24rem;
         opacity: 0;
		 top: 2rem;
     left: 4rem;
    }
}
 @keyframes p3{
     0% {
         opacity: 0;
         font-size: 0rem;
    }
     50% {
         font-size: 0.24rem;
         opacity: 1;
		 top: 2.5rem;
     left: 5rem;
    }
     100% {
         font-size: 0.24rem;
         opacity: 0;
		 top: 2.5rem;
     left: 5rem;
    }
}
 @keyframes p4{
     0% {
         opacity: 0;
         font-size: 0rem;
    }
     50% {
         font-size: 0.24rem;
         opacity: 1;
		 top: 2.5rem;
     left: 1rem;
    }
     100% {
         font-size: 0.24rem;
         opacity: 0;
		 top: 2.5rem;
     left: 1rem;
    }
}
@keyframes p5{
     0% {
         opacity: 0;
         font-size: 0rem;
    }
     50% {
         font-size: 0.24rem;
         opacity: 1;
		 top: 3rem;
     left: 2rem;
    }
     100% {
         font-size: 0.24rem;
         opacity: 0;
		 top: 3rem;
     left: 2rem;
    }
}
@keyframes p6{
     0% {
         opacity: 0;
         font-size: 0rem;
    }
     50% {
         font-size: 0.24rem;
         opacity: 1;
		 top: 3.5rem;
     left: 2rem;
    }
     100% {
         font-size: 0.24rem;
         opacity: 0;
		 top: 3.5rem;
     left: 2rem;
    }
}
@keyframes p7{
     0% {
         opacity: 0;
         font-size: 0rem;
    }
     50% {
         font-size: 0.24rem;
         opacity: 1;
		 top: 2rem;
     left: 1rem;
    }
     100% {
         font-size: 0.24rem;
         opacity: 0;
		 top: 2rem;
     left: 1rem;
    }
}
@keyframes p8{
     0% {
         opacity: 0;
         font-size: 0rem;
    }
     50% {
         font-size: 0.24rem;
         opacity: 1;
		 top: 4rem;
     left: 1rem;
    }
     100% {
         font-size: 0.24rem;
         opacity: 0;
		 top: 4rem;
     left: 1rem;
    }
}
@keyframes p9{
     0% {
         opacity: 0;
         font-size: 0rem;
    }
     50% {
         font-size: 0.24rem;
         opacity: 1;
		 top: 2rem;
     left: 4rem;
    }
     100% {
         font-size: 0.24rem;
         opacity: 0;
		 top: 2rem;
     left: 4rem;
    }
}

/*kc*/
 .kc{
     margin-bottom: 0.7rem;
}
 .kc-top{
	 width: 7.5rem;
     height: 0.85rem;
     background: url(../images/yh-top-sj.png) no-repeat center;
	 background-size: 100% 100%;
}
 .kc-dj{
     width: 7.2rem;
     margin: 0.6rem auto 0rem;
}
 .kc-dj a{
     font-size: 0.24rem;
     display: block;
     width: 2.2rem;
     height: 0.48rem;
     line-height: 0.48rem;
     border-radius: 0.05rem;
     text-align: center;
     color: #e3001a;
     background: #ffedd9;
     float: left;
     margin: 0rem 0.07rem 0.1rem;
     transition: 0.3s;
}
 .kc-dj a:hover{
     background: #e3001a;
     color: #fff;
}
 .kc-dj a.active{
     background: #e3001a;
     color: #fff;
}
 .yh{
     width: 6.9rem;
     height: 0.83rem;
     margin:0.2rem auto 0.4rem;
     background: url(../images/yh-sj.png) no-repeat center;
	 background-size: 100% 100%;
}
 .yh p{
         font-size: 0.2rem;
    color: #fff;
    margin-left: 2.2rem;
    padding-top: 0.3rem;
}
 #content {
     position: relative;
     margin: 0.5rem auto;
     width: 12rem;
}
 .kc-lb{
     width: 6.9rem;
     margin: auto;
}
 .kc-lbl{
     width: 6.9rem;
     height: 1.28rem;
     padding-left: 2.1rem;
	 z-index: 9;
	 position: relative;
}
 .kc-lbl h4{
     font-size: 0.3rem;
     color: #da0019;
     padding-top: 0.2rem;
}
 .kc-lbl p{
     font-size: 0.24rem;
     color: #da0019;
     margin: 0.05rem 0rem;
}
 .kc-a1{
         font-size: 0.24rem;
    width: 1.4rem;
    height: 0.7rem;
    line-height: 0.7rem;
    display: block;
    text-align: center;
    color: #ffd199;
    background: #da0019;
    border-radius: 0.1rem;
    transition: 0.3s;
    position: relative;
    left: 2.8rem;
    top: -0.75rem;
}
 .kc-a1:hover{
     transform: scale(0.98) 
}
 .kc-lbr{
     width: 6.9rem;
     height: 5.5rem;
	 margin: auto;
     padding-left: 0.36rem;
	     margin-top: -0.6rem;
}
 .kc-lbr p{
         font-size: 0.22rem;
    color: #da0019;
    line-height: 0.36rem;
    padding-top: 0.72rem;
    width: 3.28rem;
    height: 4rem;
    overflow-y: scroll;
    padding-bottom: 0.1rem;
}
 .lbr-div{
     position: relative;
    
}
 .lbr-div h3{
         font-size: 0.72rem;
    color: #ffe5c4;
    display: block;
    letter-spacing: -0.06rem;
    margin-right: 0.15rem;
    padding-top: 0.35rem;
}
 .lbr-div h3 span{
     font-size: 0.36rem;
     margin-right: 0.05rem;
}
 .lbr-div p{
         font-size: 0.2rem;
    color: #ffe5c4;
    line-height: 0.3rem;
    overflow: hidden;
    position: relative;
    top: -1.6rem;
    left: 3rem;
}
 .lb-1{
     background: url(../images/yh-l-sj.png) no-repeat center;
	 background-size: 6.9rem 1.28rem;
}
 .lb-1-1{
     background: url(../images/yh-r-sj.png) no-repeat center;
	 background-size: 6.9rem 5.5rem;
}
 .kebiao{
     background: #ee0010;
     padding: 0.4rem 0rem;
     margin: 0.7rem 0rem;
}
 .kb-1{
     width:7.4rem;
     margin: auto;
     position: relative;
}
 .kb-xin{
     width: 6.93rem;
     height: 2.05rem;
     top: 0.2rem;
     left: 0rem;
     padding-left: 0.2rem;
     
     z-index: 9;
     background: url(../images/kc-xin-sj.png) no-repeat center;
	 background-size: 6.93rem 2.05rem;
}
 .kb-xin h4{
     font-size: 0.42rem;
     color: #e1000d;
     padding-top: 0.24rem;
}
 .kb-xin p{
     font-size: 0.22rem;
     color: #673200;
     line-height: 0.3rem;
     margin: 0.1rem 0rem;
}
 .kb-xin p span{
     font-weight: bold;
}
 .kc-a2{
     font-size: 0.22rem;
     width: 1.4rem;
     height: 0.3rem;
     line-height: 0.3rem;
     display: block;
     text-align: center;
     color: #673200;
     border: 1px solid #673200;
     border-radius: 0.4rem;
     transition: 0.3s;
}
 .kc-a2:hover{
     transform: scale(0.98) 
}
 .kb-r{
     width: 6.9rem;
     
     background: #fff;
     border-radius: 0.2rem;
     padding: 0.26rem;
}
 .kb-r p{
     font-size: 0.22rem;
     line-height: 0.34rem;
     color: #333;
}
 .kb-r span{
     color: #ea000f;
     font-weight: bold;
}
 .kebiao-1{
     margin-top: 0.3rem;
}
 .kebiao-1 table th{
     font-size: 0.2rem;
     color: #da0019;
     padding: 0.08rem 0; background: #ffdfb9; border: 1px solid #d8a160;
}
 .kebiao-1 table td{
     font-size: 0.16rem;
     color: #333;
     text-align: center;
     padding: 0.05rem; background: #fff; border: 1px solid #cecece;
}

.kebiao-1 table td strong{color:#EB0408;}
/*疑问*/
 .yw{
     margin-bottom: 0.7rem;
}
 .yw-top{
	 width: 7.5rem;
     height: 1.41rem;
     background: url(../images/yw-top-sj.png) no-repeat center;
	 background-size: 7.5rem 1.41rem;
}
 .yw-1{
     width: 6.9rem;
     height: 5.13rem;
     margin: auto;
     background: url(../images/yw-1-sj.png) no-repeat center;
	 background-size: 6.9rem 5.13rem;
}
 .huaguo{
     padding-top: 0.5rem;
}
 .huaguo li{
     width: 4.9rem;
    margin-left: 1.9rem;
}
 .star{
     width:0.48rem;
     height: 0.48rem;
     float: left;
     margin-right: 0.1rem;
     background: url(../images/yw-img1.jpg) no-repeat center;
	 background-size: 100% 100%;
}
 .wenzi{
     width:4.2rem;
     float: left;
}
 .wenzi h4{
     height: 0.48rem;
     width: 100%;
     color: #d5180f;
     font-size: 0.24rem;
     font-weight: bold;
     line-height: 0.48rem;
     cursor: pointer;
     padding-left: 0.16rem;
     margin-bottom: 0.1rem;
     background: #fff6ed;
}
 .wenzi p{
     font-size: 0.18rem;
     line-height: 0.32rem;
     color:#333;
     display:none;
     padding: 0.15rem;
     background: #fff6ed;
     margin-bottom: 0.1rem;
     position: relative;
}
 .moreout{
     position: absolute;
     bottom:0.1rem;
     left: 0.4rem;
}
 .more{
     display:block;
     color: #fff;
     height: 0.4rem;
     line-height: 0.4rem 
}
 .moreout span{
     display:block;
     width:0rem;
     height: 0.01rem;
     background: #fff;
     transition: 0.3s;
}
 .moreout:hover span{
     width:0.75rem;
}
 .huachu{
     width: 0.48rem;
     height: 0.48rem;
     top: 0rem;
     left: -0.57rem;
     position: absolute;
}
/*服务*/
 .fw{
     margin-bottom: 1rem;
}
 .fw-top{
	 width: 7.5rem;
     height: 0.85rem;
     background: url(../images/fw-sj.png) no-repeat center;
	 background-size: 100% 100%;
}
 .fw-1{
     width: 6.9rem;
     margin: auto;
}
 .sevenshu{
     width: 6.6rem;
     margin: 0.4rem auto;
     display: flex;
     justify-content: space-between;
     flex-wrap: wrap;
}
 .sevenshu li{
         width: 1.5rem;
    height: 0.5rem;
    background: #eee;
    border-radius: 1rem;
    text-align: center;
    line-height: 0.5rem;
    cursor: pointer;
    transition: 0.3s;
    font-size: 0.2rem;
}
 .sevenshu li:hover{
     background:#fa2d1b;
     color: #fff;
}
.sevenshu li.active{
     background:#fa2d1b;
     color: #fff;
}
 .sevenshu li.edc{
     background:#fa2d1b;
     color: #fff;
}
 .seventuout{
     width:100%;
     
     overflow: hidden 
}
 .seventu{
     
     width:100%;
     position: relative;
}
 .seventu li{
     overflow:hidden;
     width:6.9rem;
     height: 100%;
     float: left;
     
}
 .seventul{
     width:6.9rem;
     height: 100%;
     background: #eee;
     
     overflow: hidden;
}
 .seventull{
     width:3.3rem;
     background: #F11215;
     float: left;
     margin-top: 0.35rem;
     margin-left: 0.25rem 
}
 .seventulr{
     width: 2.8rem;
    float: left;
    margin-top: 0.35rem;
    margin-left: 0.25rem;
}
 .seventulr div{
     width:100%;
     
}
 .seventulrtop2{
     margin-top:0.4rem;
}
 .seventur{
         width: 6.9rem;
    height: 100%;
    background: #e20d1b;
    text-align: center;
    color: #fff;
    padding: 0.4rem;
    margin-top: 0.3rem;
}
 .seventur h2{
     margin:0rem 0 0.1rem 0;
     font-size: 0.24rem;
}
 .seventur i{
     font-style:normal;
     font-size: 0.18rem;
}
 .seventur span{
     width:100%;
     height: 0.02rem;
     border-bottom: 0.02rem #fff dashed;
     display: block;
     margin: 0.3rem 0 0.2rem 0;
}
 .seventur p{
     line-height:1.8em;
	 font-size: 0.2rem;
}
 .seventur a{
     display:block;
     width:1.9rem;
     height: 0.5rem;
     background: #fff;
     border-radius: 1rem;
     color: #000;
     text-align: center;
     line-height: 0.5rem;
     font-size: 0.2rem;
     transition: 0.3s;
     margin: 0.3rem auto 0;
}
 .seventur a:hover{
     background:#fed524;
}
 .lunbo_right{
     width: 6.9rem;
     margin: auto;
}
 .lunbo{
     position: relative;
     display: none;
     margin-bottom: 1rem;
}
 .lunbo_list{
     width: 100%;
}
 .lunbo_list li{
     width: 6.9rem;
}
 .lunbo_tip{
     position: absolute;
     height: 0.34rem;
     background-color: rgba(0, 0, 0, 0.3);
     left: 2.3rem;
     bottom: -0.52rem;
     width: 2.5rem;
     font-size: 0;
     text-align: center;
     padding-top: 0.12rem;
     border-radius: 0.15rem;
}
 .lunbo_tip li{
     display: inline-block;
     *display: inline;
     *zoom: 1;
     font-size: 0;
     text-indent: -99.99rem;
     width: 0.12rem;
     height: 0.12rem;
     background: white;
     border-radius: 50%;
     opacity: 0.4;
     filter: alpha(opacity=40);
     margin: 0rem 0.1rem;
     cursor: pointer;
}
 .lunbo_tip li.on{
     opacity: 1;
     filter: alpha(opacity=100);
}
 .nav_list{
     margin-top: 0.38rem;
     margin-left: 0.09rem;
}
 .nav_list li{
     width: 0.8rem;
     float: left;
     margin-right: 0.48rem;
}
 .nav_list li a{
     display: block;
     text-align: center;
     font-size: 0.18rem;
     line-height: 0.3rem;
     color: #000000;
}
 .buy {
    width: 1.5rem;
    background: #d50114;
    height: 0.4rem;
    text-align: center;
    line-height: 0.4rem;
    border-radius: 1rem;
    cursor: pointer;
    transition: 0.3s;
    display: block;
    color: #fff;
    margin: 0.1rem auto;
}

.buy:hover {
    background: #ffce94;
    color: #333;
}
.buy2 {
    width: 1.5rem;
    background: #ffdfb9;
    height: 0.4rem;
    text-align: center;
    line-height: 0.4rem;
    border-radius: 1rem;
    cursor: pointer;
    transition: 0.3s;
    display: block;
    color: #d50215;
    margin: 0.1rem auto;
}
.xilie {
        width: 6.9rem;
    display: flex;
    justify-content: flex-start;
    margin: auto;
    margin-top: 0.5rem;
}

.xilie li {
    padding: 0.1rem 0.05rem;
    color: #e93343;
    margin: 0.05rem;
    cursor: pointer;
    border: 0.01rem solid #e93444;
    border-radius: 0.05rem;
}

.xilie li.active {
    background: #e3001a;
    color: #ffedd9;
}

.xilie li:hover {
    background: #e3001a;
    color: #ffedd9;
}
